[Unit]
Description=Websocket Service
SuccessAction=none

[Service]
EnvironmentFile=/etc/wa04/environment
ExecStart=/usr/bin/java -jar /opt/api-websocket/api-websocket.jar
ExecStop=/bin/kill -15 $MAINPID
Restart=always

User=root
Group=root

[Install]
Alias=api-websocket
WantedBy=multi-user.target